var MessageText={
"LT_MYSTRM_FAVORITE":"Yêu thích",
"LT_MYSTRM_POPULAR":"Phổ biến",
"LT_MYSTRM_RECOMMEND":"Được đề nghị",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
